<?xml version='1.0' encoding='utf-8'?>
<widget android-versionCode="10001" id="io.cordova.colorstory" version="1.0.1" xmlns="http://www.w3.org/ns/widgets" xmlns:cdv="http://cordova.apache.org/ns/1.0">
    <feature name="Whitelist">
        <param name="android-package" value="org.apache.cordova.whitelist.WhitelistPlugin" />
        <param name="onload" value="true" />
    </feature>
    <name>നിറങ്ങൾ</name>
    <description>
        A sample Apache Cordova application that responds to the deviceready event.
    </description>
    <author email="dev@cordova.apache.org" href="http://cordova.io">
        Apache Cordova Team
    </author>
    <content src="index.html" />
    <access origin="*" />
    <allow-intent href="http://*/*" />
    <allow-intent href="https://*/*" />
    <allow-intent href="tel:*" />
    <allow-intent href="sms:*" />
    <allow-intent href="mailto:*" />
    <allow-intent href="geo:*" />
    <allow-intent href="market:*" />
    <icon density="ldpi" src="res/icon/android/colorstory.png" />
    <icon density="mdpi" src="res/icon/android/colorstory.png" />
    <icon density="hdpi" src="res/icon/android/colorstory.png" />
    <icon density="xhdpi" src="res/icon/android/colorstory.png" />
    <icon density="xxxhdpi" src="res/icon/android/colorstory.png" />
    <preference name="loglevel" value="DEBUG" />
    <preference name="orientation" value="portrait" />
</widget>
